Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.doc.user; singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %Bundle.Vendor
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
